Obsolète Plugins pour Redmine : Différence entre versions

De Analyse Développement Hacking
Sauter à la navigation Sauter à la recherche
(Page créée avec « =Obsolète Plugins pour Redmine= ==Les plugins suivants ont été testés sur Redmine 4.0.2 Stable et ne fonctionnent pas== ===Quelques plugins de chat obsolètes pour Red... »)
(Aucune différence)

Version du 13 avril 2019 à 04:47

Obsolète Plugins pour Redmine

Les plugins suivants ont été testés sur Redmine 4.0.2 Stable et ne fonctionnent pas

Quelques plugins de chat obsolètes pour Redmine

Obsolète : Plugins de chat pour Redmine.